=== debian/changelog ===
python-sidpy (0.12.3-3) unstable; urgency=medium

  * Team Upload
  * Fix homepage URL, previous was 404
  * Use new dh-sequence-python3
  * Add upstream patch to avoid generating a dependency on python3-six
  * Set Rules-Requires-Root: no
  * Use v4 for d/watch

 -- Alexandre Detiste <tchet@debian.org>  Wed, 21 Aug 2024 17:02:24 +0200

python-sidpy (0.12.3-2) unstable; urgency=medium

  * Source-only upload for migration to testing

 -- Roland Mas <lolando@debian.org>  Sat, 11 May 2024 20:07:14 +0200

python-sidpy (0.12.3-1) unstable; urgency=low

  * source package automatically created by stdeb 0.10.0 then tweaked by hand.
  * Disable testsuite until python3-ipywidgets stabilizes.

 -- Roland Mas <lolando@debian.org>  Wed, 01 May 2024 17:29:14 +0200
