=== debian/control ===
Source: python-sidpy
Maintainer: Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>
Uploaders:
 Debian Python Team <team+python@tracker.debian.org>,
 Roland Mas <lolando@debian.org>
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-setuptools,
 python3-all,
 python3-pytest,
 python3-matplotlib,
 python3-numpy,
 python3-h5py,
 python3-dask,
 python3-distributed,
 python3-ase,
Rules-Requires-Root: no
Standards-Version: 3.9.6
Homepage: https://pycroscopy.github.io/sidpy
Vcs-Git: https://salsa.debian.org/python-team/packages/python-sidpy.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-sidpy

Package: python3-sidpy
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python utilities for Spectroscopic and Imaging Data (SID)
 Python utilities for storing and visualizing Spectroscopic and Imaging Data (SID)
